@charset "UTF-8";

@font-face {
  font-family: "premix";
  src:url("fonts/premix.eot");
  src:url("fonts/premix.eot?#iefix") format("embedded-opentype"),
    url("fonts/premix.woff") format("woff"),
    url("fonts/premix.ttf") format("truetype"),
    url("fonts/premix.svg#premix") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "premix" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "premix" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bubble-comment-streamline-talk:before {
  content: "\61";
}
.icon-bubble-love-streamline-talk:before {
  content: "\62";
}
.icon-arrow-streamline-target:before {
  content: "\63";
}
.icon-map-streamline-user:before {
  content: "\64";
}
.icon-map-pin-streamline:before {
  content: "\65";
}
.icon-magic-magic-wand-streamline:before {
  content: "\66";
}
.icon-settings-streamline-2:before {
  content: "\67";
}
.icon-settings-streamline-1:before {
  content: "\68";
}
.icon-home-house-streamline:before {
  content: "\69";
}
.icon-earth-globe-streamline:before {
  content: "\6a";
}
.icon-computer-network-streamline:before {
  content: "\6b";
}
.icon-dashboard-speed-streamline:before {
  content: "\6c";
}
.icon-database-streamline:before {
  content: "\6d";
}
.icon-computer-imac:before {
  content: "\6e";
}
.icon-clock-streamline-time:before {
  content: "\6f";
}
.icon-armchair-chair-streamline:before {
  content: "\70";
}
.icon-book-read-streamline:before {
  content: "\71";
}
.icon-browser-streamline-window:before {
  content: "\72";
}
.icon-coffee-streamline:before {
  content: "\73";
}
.icon-computer-imac-2:before {
  content: "\74";
}
.icon-photo-pictures-streamline:before {
  content: "\75";
}
.icon-picture-streamline:before {
  content: "\76";
}
